docs_dir: docs/book
site_dir: docs/html
pages:
    - index.md
    - 'Quick Start': quick-start.md
    - Reference:
      - 'PSR-11 Support': psr-11.md
      - 'Configuring the service manager': configuring-the-service-manager.md
      - Delegators: delegators.md
      - 'Lazy services': lazy-services.md
      - 'Plugin managers': plugin-managers.md
      - 'Configuration-based Abstract Factory': config-abstract-factory.md
      - 'Reflection-based Abstract Factory': reflection-abstract-factory.md
      - 'Console Tools': console-tools.md
    - Cookbook:
      - 'Factories vs Abstract Factories': cookbook/factories-vs-abstract-factories.md
    - 'Migration Guide': migration.md
site_name: zend-servicemanager
site_description: 'zend-servicemanager: factory-driven dependency injection container'
repo_url: 'https://github.com/zendframework/zend-servicemanager'
copyright: 'Copyright (c) 2005-2017 <a href="http://www.zend.com/">Zend Technologies USA Inc.</a>'
